{
  "idCTAConsentTitle": "Izinkan pembaruan otomatis untuk menggunakan Outlook",
  "idCTAConsentBody": "Anda perlu mengizinkan pembaruan otomatis agar dapat mengakses email dan kalender di Outlook. Anda selalu dapat mengubah izin ini kapan saja di pengaturan aplikasi.",
  "idResetOutlookDialogTitle": "Perbaiki Outlook",
  "idResetOutlookDialogBody": "Tindakan ini akan menghapus pengaturan lokal dan data Outlook yang belum disimpan. Anda ingin melanjutkan?",
  "idRecoveryModeOutlookDialogTitle": "Perbaiki Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook mengalami masalah saat memulai. Bagaimana jika memulai dengan yang esensial saja?",
  "idRepairOutlookDialogTitle": "Outlook mengalami masalah saat memulai",
  "idRepairOutlookDialogBody": "Outlook akan diperbaiki dengan menghapus pengaturan lokal dan data yang belum disimpan. Lanjutkan?",
  "idComprehensiveRecoveryDialogTitle": "Perbaiki Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook mengalami masalah yang tidak terduga. Bagaimana jika memulai dengan esensial saja?"
}